Horde Framework Multiple Field XSS

2005-12-11T11:58:51
ID OSVDB:21606
Type osvdb
Reporter OSVDB
Modified 2005-12-11T11:58:51

Description

Solution Description

Upgrade to version 3.0.8 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific Advisory URL Vendor Specific Advisory URL Secunia Advisory ID:19897 Secunia Advisory ID:17970 Secunia Advisory ID:20960 Secunia Advisory ID:19619 Related OSVDB ID: 21607 Other Advisory URL: http://lists.suse.com/archive/suse-security-announce/2006-Jul/0005.html Mail List Post: http://archives.neohapsis.com/archives/fulldisclosure/2005-12/0459.html Mail List Post: http://lists.horde.org/archives/announce/2005/000238.html CVE-2005-4190